# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  entry: one
  user: admin_user
  changes_made: "{}"
  change_type: MyString

two:
  entry: two
  user: contributor_user
  changes_made: "{}"
  change_type: MyString
